<?xml version="1.0" encoding="utf-8"?>
<LanguageData id="Deutsch">
  <LanguageFile xml_path="DE/std_custom_battle_scenes_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_custombattlecharacters_xml_ger-DE.xml" />
  <LanguageFile xml_path="DE/std_TaleWorlds_MountAndBlade_CustomBattle_ger-DE.xml" />
</LanguageData>